Calculate Linux - Bug # 1080: git-annex does not build - broken deps.

Status: Closed Priority: Normal

Author: jack layton Category: Calculate Linux Desktop

Created: 07/13/2018 Assignee:

Updated: 01/21/2019 Due date:

Subject: git-annex does not build - broken deps.

Description: Hi,
I've tracked down the problem and the dependency dev-haskell/http-conduit-2.2.3 failed to build in the config
phase.

Here are the logs: http://pastebin.calculate-linux.org/en/show/63947

By the way, I've already run haskell-updater after emerge world without success.
Thanks for your help

History

09/26/2018 06:57 am - Alexander Tratsevskiy
Hi,

Now a binary package has been assembled, try it.

10/06/2018 01:47 am - jack layton
THANKS a lot! It's working now.

01/21/2019 06:17 am - Alexander Tratsevskiy

- Status changed from New to Closed
